[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'PopupNotifier' (#lcl)

# TPopupNotifier

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: popupnotifier.pas line 75

`type TPopupNotifier = class(TComponent)`
`public`
`vNotifierForm: TNotifierForm;` |  |
`constructor Create(); override;` |  |
`destructor Destroy; override;` |  |
`procedure Hide;` |  |
`procedure Show;` |  |
`procedure ShowAtPos();` |  |
`published`
`property Color: TColor; [rw]` |  |
`property Icon: TPicture; [rw]` |  |
`property Text: String; [rw]` |  |
`property Title: String; [rw]` |  |
`property Visible: Boolean; [rw]` |  |
`property OnClose: TCloseEvent; [rw]` |  |
`end;`

## Inheritance

`TPopupNotifier` |  |
`TComponent`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.